# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = indicator-network-git
pkgbase = indicator-network-git
pkgver = r2042.2539978c-3
pkgdesc = Network indicator
url = https://github.com/ubports/indicator-network
builddate = 1600013781
packager = Unknown Packager
size = 8518670
arch = aarch64
license = LGPL3
license = GPL3
conflict = indicator-network
provides = indicator-network
depend = lcov
depend = gcovr
depend = gsettings-qt
depend = ofono
depend = url-dispatcher-git
depend = libqofono-qt5
depend = libqtdbustest-git
depend = libqtdbusmock-git
depend = gmenuharness-bzr
makedepend = git
makedepend = cmake
makedepend = cmake-extras-git
makedepend = doxygen
